- needed to build coq with ocaml 3.07
-rw-r--r-- 345 coq-ocaml-3.07.patch
-rw-r--r-- 11647 coq.spec
This page took 0.029964 seconds and 4 git commands to generate.